﻿
#epc-container > p {
	margin-bottom: 25px;
}

#epc-container .control {
	text-align: center;
	margin: 25px 0 35px 0;
	width: 100%;
	
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;

    -webkit-flex-flow: column;
    flex-direction: column;
}

#epc-container .control .primary {	
	-ms-flex-order: 1;     
	-webkit-order: 1;  
	order: 1; 
}
#epc-container .control .secondary {	
	-ms-flex-order: 2;     
	-webkit-order: 2;  
	order: 2;
}

#epc-container.pre span.post,
#epc-container.post span.pre,
#epc-container.pre p.post,
#epc-container.post p.pre,
#epc-container.pre div.post,
#epc-container.post div.pre,
#epc-container.post select.pre,
#epc-container.pre select.post,
#epc-container #epc-secondary .post,
#epc-container #epc-secondary .pre{
	margin-left: -9999px;
	position: absolute;
}

#epc-container.pre span.pre,
#epc-container.post span.post,
#epc-container.pre p.pre,
#epc-container.post p.post,
#epc-container.pre div.pre,
#epc-container.post div.post,
#epc-container.post select.post,
#epc-container.pre select.pre,
#epc-container.pre #epc-secondary .pre,
#epc-container.post #epc-secondary .post{
	margin-left: auto;
	position: static;
}

#epc-container.post #epc-secondary .preandpost,
#epc-container.pre  #epc-secondary .preandpost, 
#epc-container.post #epc-intro,
#epc-container.pre #epc-intro{
	margin-left: -9999px;
	position: absolute;
}

#epc-intro {
    margin-bottom: 30px;
}

#epc-intro li{
    list-style: disc;
    margin-left:30px
 }
#epc-progress {
	width: 100%;
	text-align: center;
	height: 40px;
}

#epc-progress ul li {
	display: inline-block;
	border:  2px solid #d0d0cc;
	padding: 4px 7px;
	border-radius: 3px;		
	color: #44443e;
	margin-left: 5px;
}

#epc-progress ul li.seen {
	background-color: #d0d0cc;	
}

#epc-main {
	border: 1px solid #d0d0cc;	
	width: 100%
}

#epc-main > div.slide {
	text-align: center;
	margin: 15px 0;
	min-height: 140px;
}

#epc-main .label-set,
#epc-main label {
	font-weight:bold;
    text-align:center;
}

#epc-main .label-set,
#epc-main label {
	line-height: 2em;		
}

#epc-main .section > div > div > label {
	font-weight: normal;	
}

#epc-main h3 {
	margin-right: 15px;
}

#epc-main h3,
#epc-main p {
	text-align:left;
    margin-left: 30px;	
}

#epc-main .label-set {
	margin-left: 0;
}

#epc-main select {	
	padding: 7px 5px;	
}
#epc-main input[type="text"] {
	text-align:right;
	padding: 7px 5px;
}

#epc-main input[type="submit"],
#epc-main button {		
	margin: 10px ;
	width: calc(100% - 20px);	
}

#epc-main .date {
	width: 10em;
}

#epc-main .input-numonly {
	width: 5em;
}

#epc-main .section {
	border-top: 1px solid #d0d0cc;		
	margin-top: 25px;	
}

#epc-main .slide > div,
#epc-main .section > p,
#epc-main .section > div {
	margin-top: 25px;
}

#epc-main .section > p.required-field {
    margin-right:300px
}

#epc-main > div > div > div > h3,
#epc-main > div > div > h3 {
	margin-top: 35px;
}

#epc-main p.subtext {
	margin-top: 0;
	margin-bottom: 20px;
}

#epc-main .subfield > div {
	margin-top: 5px;
}

#epc-main p.error {
	font-style: italic;
	color: #cc3333;
	font-size: 0.85em;
	margin: 10px 15px 20px 15px;
    text-align:center;
}

#epc-main p.regular {	 
	background-repeat: no-repeat;
	background-position: -10px -10px;	
	font-style: normal;
	font-size: 1em;
	color: #44443e;
	padding: 10px 20px 15px 50px;
}

#epc-secondary {	
	text-align: center;	
	margin: 40px auto 25px auto;	
	width: 100%;
}

#epc-secondary img {
	width: 150px;
	border: 1px solid #d0d0cc;	  
}

#epc-secondary p.exampledisc {	 
	font-size: .9em;
	text-align: center;
	margin: 5px 10px 10px 10px;
}

#epc-secondary p.exampledisc-last {
    font-size: .9em;
    text-align: center;
    margin: 300px 10px 10px 10px;
}

#epc-result {
	border: 1px solid #7AB800;	
	width: 100%;
	margin: 25px 0;
}

#epc-result p {
	margin: 15px;
	text-align: center;
}

#epc-amounts > div:first-child {
	margin: 25px ;
}

#epc-amounts > div:first-child p, #epc-amounts > div:first-child a {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.5;
}

#epc-numofcollision .epc-claimfield {
    margin-top : 10px;
}

#epc-container .message {
	text-align: left;   
	background-repeat: no-repeat;
	background-position: -10px -10px;	
	font-size: 1em;
	color: #44443e;	
	padding: 10px 20px 15px 50px;
}

#epc-disclaimer {
	font-size: 0.9em;
	margin:15px 15px 10px 0px;
}

#epc-secondary .exampledisc{
    display: none;
}

#epc-result-amount {
	font-size: 28px;
	font-family: proxima_nova_ltsemibold;
}

@media (max-width: 675px) {
    #epc-secondary p.exampledisc-last {
        margin: 15px 10px 10px 10px;
    }

    #epc-main .section > p.required-field {
        margin-right:0px;
    }
}


@media screen and (min-width: 780px)  {
	#epc-progress,
	#epc-result,
	#epc-main {		
		width: 75%
	}
	
	#epc-secondary {
		width: 24%;
		float: right;
	}	
			
	#epc-amounts > div > label,
	#epc-amounts .section > div > label,
	#epc-amounts .label-set,
	#epc-amounts .subfield > div > label	{				
		width:40%;
		display: inline-block;
		vertical-align:top;
		margin-top: 0;
		text-align: right;
		line-height: 24px;
	}
	
	#epc-amounts .field {		
		width: 50%;
		display: inline-block;
		display:inline-block;
		text-align: left;
		margin-left: 5px;
	}		

    #epc-secondary p.exampledisc{
        display: block;
    }
    	
	#epc-main .control {
		display: block;
	}
	#epc-main input[type="submit"],
	#epc-main button {
		width: auto;
	}
}